[GLOBAL]
UseEffect=true

[EFFECT]
UseOriginalPostProcessing=true
UseOriginalAberrationAndLensDistortion=true
EnablePostPassShader=true
EnableAdaptation=false
EnableBloom=true
EnableLens=false
EnableDepthOfField=false
EnableAmbientOcclusion=false
EnableSkylighting=true
EnableRainReflections=true
EnableSprites=false

[COLORCORRECTION]
UseProceduralCorrection=true
Brightness=1.0
GammaCurve=1.0

[TIMEOFDAY]
DawnDuration=2.0
SunriseTime=6.0
DayTime=13.0
SunsetTime=20.0
DuskDuration=2.0
NightTime=1.0

[ADAPTATION]
AdaptationSensitivity=0.5
AdaptationTime=1.0
ForceMinMaxValues=false
AdaptationMin=0.1
AdaptationMax=10.0

[BLOOM]
IgnoreWeatherSystem=true
AmountDawn=0.1
AmountSunrise=0.1
AmountDay=0.1
AmountSunset=0.1
AmountDusk=0.1
AmountNight=0.1

[GAMEBLOOM]
IgnoreWeatherSystem=true
AmountDawn=1.0
AmountSunrise=1.0
AmountDay=1.0
AmountSunset=1.0
AmountDusk=1.0
AmountNight=1.0

[LENS]
IgnoreWeatherSystem=true
AmountDawn=1.0
AmountSunrise=1.0
AmountDay=1.0
AmountSunset=1.0
AmountDusk=1.0
AmountNight=1.0

[GAMELENS]
IgnoreWeatherSystem=true
AmountDawn=1.0
AmountSunrise=1.0
AmountDay=1.0
AmountSunset=1.0
AmountDusk=1.0
AmountNight=1.0

[GAMEVOLUMETRICRAYS]
IgnoreWeatherSystem=true
AmountDawn=1.0
AmountSunrise=1.0
AmountDay=1.0
AmountSunset=1.0
AmountDusk=1.0
AmountNight=1.0

[SKY]
IgnoreWeatherSystem=true
SunIntensityDawn=1.0
SunIntensitySunrise=1.0
SunIntensityDay=1.0
SunIntensitySunset=1.0
SunIntensityDusk=1.0
SunIntensityNight=1.0
SunSaturationDawn=1.0
SunSaturationSunrise=1.0
SunSaturationDay=1.0
SunSaturationSunset=1.0
SunSaturationDusk=1.0
SunSaturationNight=1.0
SunColorFilterDawn=1, 1, 1
SunColorFilterSunrise=1, 1, 1
SunColorFilterDay=1, 1, 1
SunColorFilterSunset=1, 1, 1
SunColorFilterDusk=1, 1, 1
SunColorFilterNight=1, 1, 1
MoonIntensityDawn=1.0
MoonIntensitySunrise=1.0
MoonIntensityDay=1.0
MoonIntensitySunset=1.0
MoonIntensityDusk=1.0
MoonIntensityNight=1.0
MoonColorFilterDawn=1, 1, 1
MoonColorFilterSunrise=1, 1, 1
MoonColorFilterDay=1, 1, 1
MoonColorFilterSunset=1, 1, 1
MoonColorFilterDusk=1, 1, 1
MoonColorFilterNight=1, 1, 1
StarIntensityDawn=1.0
StarIntensitySunrise=1.0
StarIntensityDay=1.0
StarIntensitySunset=1.0
StarIntensityDusk=1.0
StarIntensityNight=1.0
SkyIntensityDawn=1.0
SkyIntensitySunrise=1.0
SkyIntensityDay=1.0
SkyIntensitySunset=1.0
SkyIntensityDusk=1.0
SkyIntensityNight=1.0
CloudIntensityDawn=1.0
CloudIntensitySunrise=1.0
CloudIntensityDay=1.0
CloudIntensitySunset=1.0
CloudIntensityDusk=1.0
CloudIntensityNight=1.0
CloudSaturationDawn=1.0
CloudSaturationSunrise=1.0
CloudSaturationDay=1.0
CloudSaturationSunset=1.0
CloudSaturationDusk=1.0
CloudSaturationNight=1.0

[LIGHTNATURAL]
IgnoreWeatherSystem=true
AmbientUpIntensityDawn=1.0
AmbientUpIntensitySunrise=1.0
AmbientUpIntensityDay=1.0
AmbientUpIntensitySunset=1.0
AmbientUpIntensityDusk=1.0
AmbientUpIntensityNight=1.0
AmbientDownIntensityDawn=1.0
AmbientDownIntensitySunrise=1.0
AmbientDownIntensityDay=1.0
AmbientDownIntensitySunset=1.0
AmbientDownIntensityDusk=1.0
AmbientDownIntensityNight=1.0
DirectionalAmbientIntensityDawn=1.0
DirectionalAmbientIntensitySunrise=1.0
DirectionalAmbientIntensityDay=1.0
DirectionalAmbientIntensitySunset=1.0
DirectionalAmbientIntensityDusk=1.0
DirectionalAmbientIntensityNight=1.0
DirectionalAmbientSaturationDawn=1.0
DirectionalAmbientSaturationSunrise=1.0
DirectionalAmbientSaturationDay=1.0
DirectionalAmbientSaturationSunset=1.0
DirectionalAmbientSaturationDusk=1.0
DirectionalAmbientSaturationNight=1.0

[LIGHTARTIFICIAL]
IgnoreWeatherSystem=true
AmbientUpIntensityDawn=1.0
AmbientUpIntensitySunrise=1.0
AmbientUpIntensityDay=1.0
AmbientUpIntensitySunset=1.0
AmbientUpIntensityDusk=1.0
AmbientUpIntensityNight=1.0
AmbientDownIntensityDawn=1.0
AmbientDownIntensitySunrise=1.0
AmbientDownIntensityDay=1.0
AmbientDownIntensitySunset=1.0
AmbientDownIntensityDusk=1.0
AmbientDownIntensityNight=1.0
AmbientUpIntensityInteriorDawn=1.0
AmbientUpIntensityInteriorSunrise=1.0
AmbientUpIntensityInteriorDay=1.0
AmbientUpIntensityInteriorSunset=1.0
AmbientUpIntensityInteriorDusk=1.0
AmbientUpIntensityInteriorNight=1.0
AmbientDownIntensityInteriorDawn=1.0
AmbientDownIntensityInteriorSunrise=1.0
AmbientDownIntensityInteriorDay=1.0
AmbientDownIntensityInteriorSunset=1.0
AmbientDownIntensityInteriorDusk=1.0
AmbientDownIntensityInteriorNight=1.0
SpotIntensityDawn=0.3
SpotIntensitySunrise=0.3
SpotIntensityDay=0.3
SpotIntensitySunset=0.3
SpotIntensityDusk=0.3
SpotIntensityNight=0.3
VehicleFrontIntensityDawn=1.0
VehicleFrontIntensitySunrise=1.0
VehicleFrontIntensityDay=1.0
VehicleFrontIntensitySunset=1.0
VehicleFrontIntensityDusk=1.0
VehicleFrontIntensityNight=1.0
VehicleBackIntensityDawn=1.0
VehicleBackIntensitySunrise=1.0
VehicleBackIntensityDay=1.0
VehicleBackIntensitySunset=1.0
VehicleBackIntensityDusk=1.0
VehicleBackIntensityNight=1.0

[LIGHTSPRITE]
IgnoreWeatherSystem=false
Scale=1.0
IntensityDawn=1.0
IntensitySunrise=1.0
IntensityDay=1.0
IntensitySunset=1.0
IntensityDusk=1.0
IntensityNight=1.0
WaterReflectionMultiplierDawn=1.0
WaterReflectionMultiplierSunrise=1.0
WaterReflectionMultiplierDay=1.0
WaterReflectionMultiplierSunset=60.0
WaterReflectionMultiplierDusk=1.0
WaterReflectionMultiplierNight=1.0
EnableExternalShader=true
Type=2

[VEHICLE]
ReflectionFresnel=0.966
ReflectionGlossiness=1.0
ReflectionAmount=1.4
MetallicAmount=2.0
ChromeSpecularAmount=1.5
ChromeReflectionAmount=1.2
WheelSpecularAmount=1.0
WheelReflectionAmount=1.0
GlassReflectionAmount=1.4
EmitterReflectionAmount=1.0
EmitterIntensity=1.0

[SKYLIGHTING]
IgnoreWeatherSystem=true
HighPrecision=true
AmbientMinLevelDawn=0.4
AmbientMinLevelSunrise=0.4
AmbientMinLevelDay=0.3
AmbientMinLevelSunset=0.4
AmbientMinLevelDusk=0.4
AmbientMinLevelNight=0.4
AmbientSkyMixDawn=1.5
AmbientSkyMixSunrise=1.4
AmbientSkyMixDay=1.3
AmbientSkyMixSunset=1.4
AmbientSkyMixDusk=1.5
AmbientSkyMixNight=1.5
Quality=1

[SSAO_SSIL]
UseIndirectLighting=true
UseComplexAmbientOcclusion=true
EnableComplexFilter=true
EnableDenoiser=true
UseSelfIntersecting=true
SamplingQuality=-1
SamplingRange=1.0
AOMixingType=0
AOIntensityDawn=0.7
AOIntensitySunrise=0.6
AOIntensityDay=0.5
AOIntensitySunset=0.6
AOIntensityDusk=0.7
AOIntensityNight=0.8
AOAmountDawn=0.7
AOAmountSunrise=0.7
AOAmountDay=0.7
AOAmountSunset=0.7
AOAmountDusk=0.7
AOAmountNight=0.7
ILAmountDawn=0.4
ILAmountSunrise=3.0
ILAmountDay=5.0
ILAmountSunset=3.5
ILAmountDusk=0.4
ILAmountNight=0.4
ResolutionScale=1.0
SourceTexturesScale=1.0
IgnoreWeatherSystem=true

[RAINREFLECTION]
Quality=0
UseLastFrame=true

[NaturalVision Evolved By Razed]
